Repocop reports by srpm

  rpm id test status message
gem-fog-aws-3.5.2-alt1.1.noarch rpm-obsolete-live-package info The package obsoletes the package ruby-fog-aws-3.5.2-alt1.noarch, but the package ruby-fog-aws-3.5.2-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.

generated by repocop at Fri Sep 25 06:02:15 2020